Ubuntu 内核版本

编译安装或者制作Deb包
回复
tmx99
帖子: 1
注册时间: 2008-05-02 21:42
送出感谢: 0
接收感谢: 0

Ubuntu 内核版本

#1

帖子 tmx99 » 2008-05-02 22:58

下了Ubuntu最新的版本ubuntu-8.04-beta-desktop-i386,装后发现机子acpi有问题。
为了找出原因,用apt-get install linux-source下了最新的kernel代码
比较发现ubuntu用的是2.6.24-12核,而apt-get下的是2.6.24.3的
把/boot下的config文件copy到源码下面,发现编译的时候config文件改变了
另外,编译出来的核在运行gnome的时候出错,不能启动gnome
在编译好的核上运行kde发现声卡错误
请问大家有没碰到类似的问题
另外,2.6.24-12是什么核,在哪可以找到
thx
头像
syrano
帖子: 4313
注册时间: 2007-10-06 18:40
送出感谢: 0
接收感谢: 5 次

#2

帖子 syrano » 2008-05-03 12:05

正式版用的是2.6.24-16,建议安装2.6.24-16
2.6.24-16和2.7.24-12都是基于2.6.24.3

viewtopic.php?t=110461&start=0&postdays ... highlight=
头像
kumox
帖子: 2114
注册时间: 2008-04-14 23:29
来自: 曾也在NB大学呆过
送出感谢: 3 次
接收感谢: 10 次
联系:

#3

帖子 kumox » 2008-05-06 22:43

最新版本还是beta的。。。
回复

回到 “编译或打包”